import React from 'react';
import { render, screen } from '@testing-library/react';
import { ActivityTypes } from '../../../types';
import { CommentActivity } from './CommentActivity';
describe('Comment activity tests', function () {
    it('should render correctly', function () {
        render(React.createElement(CommentActivity, { type: ActivityTypes.COMMENT_ADDED }));
        screen.getByText('Comment added');
    });
});
